gta8wifi:
  Vendor: Samsung
  PrettyName: Galaxy Tab A8 (SM-X200)
  DeviceType: tablet
  GridUnit: 15
  PrimaryOrientation: InvertedLandscape
  MirAndroidPlatformServerBackpressure:
    - true
  MirAndroidPlatformServerEglSync:
    - true
  MirAndroidPlatformClientFenceSync:
    - all
